{
    "format_version": 1,
    "header": {
        "name": "Land Rover Discovery 4 : RP",
        "description": "Made by iMasterProX",
        "uuid": "fce0ca3f-443b-430e-9a03-ad2c365b6e36",
        "version": [1, 2, 0]
    },
    "modules": [
        {
            "description": "Land Rover Discovery 4 : RP",
            "type": "resources",
            "uuid": "b22d109d-1905-44ec-b29a-39d91345b05a",
            "version": [1, 2, 0]
        }
    ]
}